How to remove libmgl-mpi7.4.1 from Debian 9 (Stretch)